const express = require("express");
const { PlanController } = require("../../controllers/api");
const { verifyToken } = require("../../middleware");
const {
  FeaturePropertyValidation,
} = require("../../validations/PlanValidation");
const router = express.Router();

router.get("/", PlanController.index);
router.post(
  "/featureProperty",
  verifyToken,
  FeaturePropertyValidation,
  PlanController.featureProperty
);

module.exports = router;
